{
  "schema_version": "1.4.0",
  "id": "GHSA-9rxh-wvvf-hh9j",
  "modified": "2022-05-17T00:26:46Z",
  "published": "2022-05-17T00:26:46Z",
  "aliases": [
    "CVE-2017-7885"
  ],
  "details": "Artifex jbig2dec 0.13 has a heap-based buffer over-read leading to denial of service (application crash) or disclosure of sensitive information from process memory, because of an integer overflow in the jbig2_decode_symbol_dict function in jbig2_symbol_dict.c in libjbig2dec.a during operation on a crafted .jb2 file.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2017-7885"
    },
    {
      "type": "WEB",
      "url": "https://bugs.ghostscript.com/show_bug.cgi?id=697703"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201708-10"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2017/dsa-3855"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2017-04-17T00:59:00Z"
  }
}